summaryrefslogtreecommitdiff
path: root/tests
diff options
context:
space:
mode:
authorAndreas Schwab <schwab@linux-m68k.org>2011-01-25 18:29:07 +0100
committerJim Meyering <meyering@redhat.com>2011-01-25 18:29:10 +0100
commitd255e40c371d3d132ac6529a7e3468dab6fdabfd (patch)
tree3b13649a2d6b0ced5af871ae921694860d2ecc22 /tests
parent56699864f63fe69259d4a5c1f94498762d8df78d (diff)
downloadcoreutils-d255e40c371d3d132ac6529a7e3468dab6fdabfd.tar.xz
tests: minor correction
* tests/du/move-dir-while-traversing: Ignoring SIGTSTP is enough; don't also attempt to ignore SIGSTOP, it cannot be handled or ignored. Spotted by Andreas Schwab.
Diffstat (limited to 'tests')
-rwxr-xr-xtests/du/move-dir-while-traversing2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/du/move-dir-while-traversing b/tests/du/move-dir-while-traversing
index 2a60d6e95..68302b8ff 100755
--- a/tests/du/move-dir-while-traversing
+++ b/tests/du/move-dir-while-traversing
@@ -72,7 +72,7 @@ for i in $(seq 30); do
done
# Prohibit suspension, which could otherwise cause a timeout-induced FP failure.
-trap '' STOP TSTP
+trap '' TSTP
timeout 6 ./inotify-watch-for-dir-access.py $t/3/a/b > start-msg &